<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title>Pallettizzatore</title>
  <link rel="stylesheet" type="text/css" href="styles/Style_Pallettizzatore.css">

</head>

<body>

<!-- Metto il titolo della pagina -->

<div class="Titolo_scelta">
  Scelta utilizzo pallettizzatore
</div>

<!-- Metto i bottoni -->

<table class="Tabella_tasti">
  <tr>
    <td class="Manuale">
      <a href="pallettizzatore-manual.html">
        Manuale
      </a>
    </td>

    <td class="Automatico">
      <a href="pallettizzatore-auto.html">
        Automatico
      </a>
    </td>
  </tr>
</table>

</body>
</html>
